# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.CardEntry1

Packages that use CardEntry1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of CardEntry1 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 declared as CardEntry1
Modifier and Type
Field
Description
`protected CardEntry1`
ReportEntry4.`cardTx`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return CardEntry1
Modifier and Type
Method
Description
`CardEntry1`
ObjectFactory.`createCardEntry1()`
Create an instance of `CardEntry1`
`CardEntry1`
ReportEntry4.`getCardTx()`
Gets the value of the cardTx property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with parameters of type CardEntry1
Modifier and Type
Method
Description
`void`
ReportEntry4.`setCardTx(CardEntry1 value)`
Sets the value of the cardTx property.